<?php
session_start();

if (isset($_POST['apostoli']))
{
	$tsms=$_POST['kinitonum'];
	$sms=$_POST['sms'];
	$_SESSION['tel']=$tsms;
	$_SESSION['sms1']=trim($sms);
	echo "sending sms";
	
	include "sendsms.php";  
	
}   
?>